@charset "utf-8";






.homewp{background: url(../img/nybodybg1.png) no-repeat center bottom #f0f6f4;}

.sub_banner{height: 0;background-size: cover !important;position: relative;padding-bottom: 27.5%;z-index: 2;}


.sub_left{width:20%; position: relative;margin-top: 0.4rem;}
.sub_left_title{height:1rem;display: flex;align-items: center;justify-content: center;box-sizing: border-box; font-size: 0.36rem;text-align:center;color: #fff;position: relative;font-weight: bold;background:#007346;border-radius: 0 25px 0 0;}




.subwrap{position: relative;border-left: 10px solid #007346;border-bottom: 10px solid #007346;}
.sub_menu{position: relative;background:#FFFFFF;padding-bottom: 0.3rem;}
.sub_menu ul{padding-bottom: 0.5rem;position: relative;}

.sub_menu li{position: relative;box-sizing: border-box;padding: 0.2rem 0;border-bottom: 1px solid #ccd5df;margin: 0 0.1rem;}
.sub_menu li::before{content: "";width: 10px;height: 100%;background-color: #d3bd91;position: absolute;left: -0.2rem;top: 0;opacity: 0;}

.sub_menu ul> li > a{display: block;line-height: 0.35rem;padding-left: 0.5rem; color: #333333;position: relative;z-index: 2;font-size: 0.2rem;}
/* .sub_menu ul> li:hover>a,.sub_menu ul> li.current>a{color: #2468b3;} */
.sub_menu ul> li:hover::before,.sub_menu ul> li.current::before{opacity: 1;}

.sub_menu ul> li:hover>a,.sub_menu ul> li.current>a{color: #007346;font-weight: bold;}
.sub_menu ul> li dl dd{position: relative;padding:0 0.15rem ;}
.sub_menu ul> li dl dd a{display: block;position: relative;z-index: 2; margin-left: 0.3rem;line-height: 0.36rem;font-size: 0.16rem;color: #333333;box-sizing: border-box;padding-left:15px;color:#666666;}
.sub_menu ul> li dl dd.act a,.sub_menu ul> li dl dd:hover a{color:#007346;font-weight:bold;}
.sub_menu ul> li dl{display:none;}
.sub_menu ul> li.current dl{display:block;}







.sub_right{width: 76%;box-sizing: border-box;margin: 0.4rem 0; padding: 0.3rem;  padding-bottom: 1rem;z-index: 2;position: relative;background-color: #FFFFFF;}




.lanwarp{position: relative;margin-top: 0.1rem;border-bottom: 1px solid #CCCCCC;}
.lanwarp .lan{font-weight: normal;color: #333333;padding-bottom: 0.2rem;border-bottom: 3px solid #007346;}
.lanwarp .lan h2{font-size: 0.32rem;}
.lanwarp2 .bread{position: static;margin-top: 0.3rem;float: right;padding-bottom: 0.1rem;}
.bread{color: #8b8b8b;line-height: 0.38rem;font-size: 0.15rem;position: absolute;right: 0;bottom: 0.1rem;}
.bread a{font-size: 0.15rem;color: #8b8b8b;}
.page_title{padding: 0 0 0;overflow: hidden;}
.page_title h3{padding: 0.25rem 0;color: #333;font-weight: bold;font-size: 0.26rem;}












/* 列表 */
.list ul li{ box-sizing: border-box;padding: 0.25rem 0;border-bottom: 1px solid  #dedede;position: relative;}
.list ul li a{position: relative;z-index: 5;}
.list ul li a h2{font-size: 0.18rem;width: 80%;padding-left: 20px;background: url(../img/dot.png) no-repeat left center;font-weight:bold;}
.list ul li .date{font-size: 0.18rem;color: #007a3f;font-style: italic;font-family:'Cochin';font-weight: bold;}
.list ul li:hover h2{font-weight:bold;color: #007346;}
.list ul li:hover{border-bottom: 1px solid  #007346;}



/* 单篇正文 biaoge*/
.dpzw {/* margin-top: 0.3rem; */}
.dpzw table{width:100% !important;font-size: 0.18rem !important;}

.tablecss table{ border-collapse: collapse;width: 100%;margin-bottom: 4px;margin-top: 4px;}
.tablecss table  tr:nth-child(2n) {background-color: #f3eeee;}
.tablecss table tr:nth-child(2n+1) {background-color: #f2f2f2;}
.tablecss table tr:first-child td {
    background-color: #f4f9f7 !important;
    border: 1px solid #e2e2e2;
    border-bottom: none;
    color: #FFFFFF;
    padding: 3px;
    vertical-align: middle;
    font-weight:bold 
}
.tablecss table tr:first-child td p,.tablecss table tr:first-child td p span{color: #FFFFFF;}
.tablecss table td {
    border: 1px solid #e2e2e2 !important;
    padding: 15px 5px !important;
    vertical-align: middle;
}
.tablecss table td p,.zw table td span,.dpzw table td p span{
    padding:0;
    text-indent:0 !important;
    font-family: 微软雅黑 !important;
	font-size:0.18rem !important;
}
.tablecss table td{text-align:center}








/*图文列表*/
.xb-list{margin-top: 0.2rem;}
.xb-list ul li{position: relative;padding: 0.3rem 0;}
.xblist-oli{box-sizing: border-box;}
.xblist-pic {width: 33%;height: 2.2rem; overflow: hidden;position: relative;}
.xblist-pic a,.xblist-pic .a{ display: block;width: 100%;height: 100%;}
.xblist-pic .date{position: absolute;background:#007346 ;width: 0.6rem;height: 0.6rem;color: #FFFFFF;text-align: center;z-index: 3; left: 0.2rem;top: 0;}
.xblist-pic .date p{font-size: 0.24rem;font-weight: bold;padding-top: 0.05rem;line-height: 0.3rem;}
.xblist-pic .date span{font-size: 0.14rem;}

.xblist-title{width: 60%;border-bottom: 1px solid #e5e5e5;}
.xblist-title a{display: block;}
.xblist-title h2{font-size: 0.2rem;font-weight: bold;line-height: 0.33rem;margin-bottom: 0.1rem;margin-top: 0.15rem;}
.xblist-title div{ color: #888888;font-size: 0.14rem; line-height: 0.25rem;text-align: justify;height: 0.7rem;}
.xblist-title p{margin-top: 0.2rem; background:#007346 ;color: #FFFFFF;display: inline-block;border: 2px solid #007346;padding-left: 0.15rem;line-height: 0.27rem;}
.xblist-title p img{display: inline-block;vertical-align: middle;padding-left: 0.15rem;}
.xb-list ul li:hover .xblist-title{border-bottom: 1px solid #007346;}


/*内容*/

.content{margin-top: 0.25rem;}
.content_title>h1,
.dp>h1 {
	font-size: 0.24rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0.25rem;
}

.content_title>p {
	text-align: center;
	font-size: 0.16rem;
	color: #666666;
	padding-bottom: 0.3rem;
	border-bottom: 1px solid #e5e5e5;
}

.cont {
	margin-top: 0.2rem;
}
.cont iframe{max-width:100%;}

.cont p,.cont p span {
	
line-height: 30px;
	
	
margin-top: 10px;
	
}
.cont p span{/* font-size:18px; */}
.cont p img{margin:10px auto;text-align: center;}
.cont table{max-width:100%;margin:0 auto;}


.ye {
	margin-top: 40px;
	padding-top: 20px;
	border-top: 1px solid #CCCCCC;
	position: relative;
}

.ye p {

	margin: 15px 0px;
	font-size: 16px;
	color: #007346;
}

.ye p a {
	
	font-size: 16px;
text-decoration:none;

}

.ye p a:hover {
	color: #007346;
}


.content {
	padding-bottom: 40px;
}

.dp {
	margin-bottom: 80px;
}

.jj .cont img{float: right;padding-left: 0.2rem;padding-bottom: 0.1rem;    border-bottom: none !important;
    border-left: none !important;
    border-top: none !important;
    border-right: none !important;}
.jj .cont p{margin-bottom: 0.2rem;}
.jj .jjrong ul li{width: 23%;text-align: center;}
.jj .jjrong ul li p{line-height: 0.3rem;margin-top: 0.1rem;}








/* 图片 */
.ztjjlist{margin-top: 0.4rem;}
.ztjjlist .ztjjitem{float: left;width: 23%;margin-right: 2.5%;margin-bottom: 0.3rem;}
.ztjjlist1 .ztjjitem:nth-child(4n){margin-right: 0;}
.ztjjlist .ztjjitem .pic{height: 1.8rem;padding: 0.1rem;border: 1px solid #cccccc;}
.ztjjlist .ztjjitem .txt {line-height: 0.3rem;padding: 0.1rem;font-weight: bold;box-sizing: border-box;/* background-color: #fdf4e1; */text-align: center;}
.ztjjlist .ztjjitem .txt a{font-size: 0.18rem;}

.ztjjlist2 .ztjjitem{width:31.3%;margin-right:3%;display: block !important;}
.ztjjlist2 .ztjjitem .pic{height:2.5rem;}
.ztjjlist2 .ztjjitem:nth-child(3n){margin-right:0;}
.ztjjlist2 .ztjjitem .pic img{width:100%;height:100%;}





/* 师资列表2说 */
.yjbt {font-size: 0.24rem;margin: 0.2rem 0;font-weight: bold;color: #007a3f;border-bottom: 3px solid #007a3f;padding-bottom: 0.15rem;}
.shidiv{margin-bottom: 0.35rem;}
.shidiv .shitit{height: 0.6rem;background: #e0efe9;margin-bottom: 0.2rem;background-size: contain;}
.shidiv .shitit h2{height: 0.6rem;color: #333333;font-size: 0.2rem;font-weight: bold;line-height: 0.6rem;padding-left:0.2rem;}
.shidiv .shitit h2 img{display: inline-block;vertical-align: middle;padding-right: 0.1rem;padding-left: 0.2rem;}
.shidiv ul li{width: 25%;margin-bottom: 0.2rem;padding-left: 0.2rem;box-sizing: border-box;text-align: center;}
.shidiv ul li a{display: block;font-weight: bold;font-size: 0.18rem;}
.shidiv .jiao h2{font-size:0.2rem;font-weight:bold;margin-bottom:0.15rem;padding-left: 0.2rem;color: #007346;}









@media screen and (max-width: 1024px){


}

@media screen and (max-width: 960px){
	.sub_left{display: none;}
	.sub_right{width: 100%;}
	.sub_right .page_content{padding: 0.1rem;}
	.content{/* margin: 0 0.1rem; */}
	.subshi ul li .shitit{padding-top: 0.25rem;}
	

}
@media screen and (max-width: 900px){
	.jj .cont img{padding: 0;width: 100%;padding-bottom: 0.2rem;}
	
}
@media screen and (max-width: 640px){

	
	
	.piclist1 .picleft,.piclist1 .picright{width: 100%;}
	.piclist1 .picright .bgimg,.piclist1 .picleft .bgimg{height: 55vw;}
	.piclist1 .picright .pic,.piclist1 .picright .pic:last-child,.piclist1 .picleft{margin-bottom: 0.25rem;}
	
	.list ul li a h2{width: 75%;padding-left: 15px;}
	
	.bread{position: static;}

	
	 .shidiv ul li{width: 50%;}

	
    .ztjjlist .ztjjitem .txt a{font-size: 0.24rem;}
	.ztjjlist .ztjjitem{width: 100%;}
	.ztjjlist .ztjjitem .pic{height: 50vw;}

	
	.subshi ul li{width: 100%;}
	
	.xblist-pic,.xblist-title{width: 100%;}
     .jj .jjrong ul li{width: 48%;margin-top: 0.2rem;}
}

@media screen and (max-width: 480px){
    .jj .jjrong ul li{width: 100%;}
	   
	   .list ul li a h2{width: 69%;}
	   
		body{min-width: 320px;}
}